body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
/*
div#logo {
	padding: 10px 140px 10px 140px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	color: #F5F5F5;
	text-align: right;
}
div#left-column {
	position: relative;
	float: left;
	display: block;
	margin-top: 20px;
}
#left-column div {
	padding: 20px;
	width: 180px;
	margin-top: 8px;
	background-color: White;
}
*/
div#right-column {
/*	position: relative;*/
/*
	display: block;
	padding: 20px 40px 20px 40px;
	margin-left: 100px;
	margin-right: 100px;
	background-color: White;
*/
}
div#bottom {
	padding: 20px;
	text-align: center;
}
/* ---------------------------------------------------------------------------------- */
.albums-item {
	padding: 16px 8px 24px 8px;
	/*border-bottom: 1px solid #DCDCDC;*/
}
.album-image{
	position: relative;
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}
.album-name {
	font-weight: bold;
}
.album-date {
	text-align: right;
}
.album {
	display: block;
	padding: 16px 8px 16px 8px;
}
hr {
	border: 1px solid #DCDCDC;
}
#current-album table {
/*	width: 100%;*/
}
#current-album td {
	text-align: center;
	vertical-align: top;
	padding: 8px 16px 8px 16px;
}
/* ---------------------------------------------------------------------------------- */

a
{
	text-decoration: none;
}
img
{
	border: none;
}
#ImageBoxOverlay
{
	background-color: #000;
}
#ImageBoxCaption
{
	font-size: 10px;
	color: #4C4C4C;
	background-color: #F4F4EC;
}
#ImageBoxContainer
{
	width: 250px;
	height: 250px;
	background-color: #F4F4EC;
}
#ImageBoxCaptionText
{
	font-weight: bold;
	padding-bottom: 7px;
	font-size: 12px;
	color: #494949;
}
#ImageBoxCaptionImages
{
	margin: 0;
}
#ImageBoxNextImage
{
	background-image: url(images/imagebox/spacer.gif);
	background-color: transparent;
}
#ImageBoxPrevImage
{
	background-image: url(images/imagebox/spacer.gif);
	background-color: transparent;
}
#ImageBoxNextImage:hover
{
/*	background-image: url(images/imagebox/next_image.jpg);*/
	background-image: url(images/nextlabel.gif);
	background-repeat:	no-repeat;
/*	background-position: right top;*/
	background-position: right 20px;
}
#ImageBoxPrevImage:hover
{
/*	background-image: url(images/imagebox/prev_image.jpg);*/
	background-image: url(images/prevlabel.gif);
	background-repeat:	no-repeat;
/*	background-position: left bottom;*/
	background-position: left 20px;
};
